@media (max-width: 767px) {
	body {
		margin-top: 20px;
	}
  .home-about {
		height: auto;
		text-align: center;
	}
	.about {
		margin-top: 5px;
	}
	.home-about.jumbotron .about p, .home-about.jumbotron .about p a {
		font-size: 18px;
		line-height: 20px;
	}
	.container {
		margin-right: auto;
		margin-left: auto;
		padding-left:20px;
		padding-right:20px;
	}
	.standard-page {
		margin: 10px auto 0px auto;
		padding-top: 10px;
	}
	header ul.nav {
		list-style: none;
		display: inline-block;
		margin-left: 5px;
		padding-top: 11px;
		float:right;
	}
	header a.logo {
		background: url('../images/alandavis-logo.png') center center transparent no-repeat;
		background-size: 88px 40px;
		height: 40px;
		width: 88px;
		display: inline-block;
		font-size: 0;
		vertical-align: top;
	}
	header ul.nav li a {
		text-transform: uppercase;
		margin-right: 8px;
		letter-spacing: 0px;
		padding-top: 5px;
		font-size: 11px;
	}
	header ul.nav li:last-child a {
		margin-right: 0;
	}	
	
	.contact-page iframe{
		width:100%;
	}
	.home-project{
		margin-bottom: 10px;
	}
	.home-project img{
		width:100%;
	}
	.home-projects{
		margin: 50px 0px 30px 0px;
	}
	.row.other-projects .col-md-8 img{
		width: 100%;
	}
	
	.container.homepage {
		margin-bottom: 0px;
	}
	
	.tag-title {
		margin-bottom: 10px;
	}
	
	.mobile ul.social-icons {
		text-align: center;
		display: inline-block !important;
		padding-top: 5px;
		list-style: none;
		margin-bottom: 90px;
	}
	.mobile ul.social-icons li{
		display: inline-block;
	}
	/*
	.mobile ul.social-icons li a{
		background-color: #000000;
		-webkit-border-radius: 21px;
		-moz-border-radius: 21px;
		border-radius: 21px;
		height:42px;
		width:42px;
		color: #ffffff;
		display: inline-block !important;
		text-align: center;
		line-height: 42px;
		font-size: 27px;
		font-weight: 700;
		margin-left: 15px;
		letter-spacing: -1px;
	}
	.mobile ul.social-icons li:first-child a{
		margin-left: 0;
	}
	
	.mobile ul.social-icons li a:hover{
		background-color: #333333;
		text-decoration: none;
	}
	*/
	.mobile ul.social-icons li a{
		height:42px;
		width:42px;
		color: #ffffff;
		display: inline-block !important;
		text-align: center;
		line-height: 42px;
		font-size: 27px;
		font-weight: 700;
		margin-left: 15px;
		letter-spacing: -1px;
		text-indent: -9999px;
	}
	.mobile ul.social-icons li:first-child a{
		margin-left: 0;
	}
	
	.mobile ul.social-icons li a:hover{
		text-decoration: none;
	}
	.mobile ul.social-icons li.mbehance a{
		background-image: url('../images/mobile-behance_2x.png');
		background-size: 42px 42px;
	}
	.mobile ul.social-icons li.mlinkedin a{
		background-image: url('../images/mobile-linkedin_2x.png');
		background-size: 42px 42px;
	}
	.mobile ul.social-icons li.mfacebook a{
		background-image: url('../images/mobile-facebook_2x.png');
		background-size: 42px 42px;
	}
	
	
	.bx-viewport{
		margin-bottom: 20px;
	}
	
/*LARGE*/
#masonry .hover-effect.home-project.item.size1,
#masonry .hover-effect.home-project.item.size11,
#masonry .hover-effect.home-project.item.size21,
#masonry .hover-effect.home-project.item.size31,
#masonry .hover-effect.home-project.item.size41{
	max-width: 100%;
	max-height: none;
	overflow: hidden;
	width:100%;
}

/*MEDIUM*/
#masonry .hover-effect.home-project.item.size4,
#masonry .hover-effect.home-project.item.size5,
#masonry .hover-effect.home-project.item.size9,
#masonry .hover-effect.home-project.item.size10,
#masonry .hover-effect.home-project.item.size14,
#masonry .hover-effect.home-project.item.size15,
#masonry .hover-effect.home-project.item.size19,
#masonry .hover-effect.home-project.item.size20,
#masonry .hover-effect.home-project.item.size24,
#masonry .hover-effect.home-project.item.size25,
#masonry .hover-effect.home-project.item.size29,
#masonry .hover-effect.home-project.item.size30{
	max-width: 100%;
	max-height: none;
	overflow: hidden;
	width:100%;
}

/*SMALL*/
#masonry .hover-effect.home-project.item.size2,
#masonry .hover-effect.home-project.item.size3,
#masonry .hover-effect.home-project.item.size6,
#masonry .hover-effect.home-project.item.size7,
#masonry .hover-effect.home-project.item.size8,
#masonry .hover-effect.home-project.item.size12,
#masonry .hover-effect.home-project.item.size13,
#masonry .hover-effect.home-project.item.size16,
#masonry .hover-effect.home-project.item.size17,
#masonry .hover-effect.home-project.item.size18,
#masonry .hover-effect.home-project.item.size22,
#masonry .hover-effect.home-project.item.size23,
#masonry .hover-effect.home-project.item.size26,
#masonry .hover-effect.home-project.item.size27,
#masonry .hover-effect.home-project.item.size28,
#masonry .hover-effect.home-project.item.size32,
#masonry .hover-effect.home-project.item.size33,
#masonry .hover-effect.home-project.item.size36,
#masonry .hover-effect.home-project.item.size37,
#masonry .hover-effect.home-project.item.size38{
	max-width: 100%;
	max-height: none;
	overflow: hidden;
	width:100%;
}


#masonry .hover-effect.home-project.item img{
	width: 100%;
}
	
footer a.grey.terms {
    line-height: 29px;
}
footer{
	padding: 5px 0px;
}


}